<?php
/**
 * Created by DDAWEBDIZAYN.
 * User: HUS
 * Date: 17.04.2017
 * Time: 21:43
 */

namespace ERROR;


class ERROR{

    private $session;

    public function __construct($session){

        $this->session = $session;
    }

    public function set($error){
        $this->session->set('error',$error);
    }

    public function uset(){
        $this->session->uset('error');
    }

    public function get(){
        return $this->session->get('error');
    }


}

class SUCCESS{

    private $session;

    public function __construct($session){
        $this->session = $session;
    }

    public function set($success){
        $this->session->set('success',$success);
    }

    public function uset(){
        $this->session->uset('success');
    }

    public function get(){
        return $this->session->get('success');
    }
}